body {
    font-size: 1rem;
    line-height: 1.5;
    overflow-x: hidden;
    color: #000 !important;
    font-family: 'roboto-regular', sans-serif !important;
}

ul{list-style: none;}  
.mb50{margin-bottom: 50px;}
.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mb20{margin-bottom: 20px;}
.mt40{margin-top: 40px;}
.mb0{margin-bottom: 0 !important}
.font18{font-size: 18px;}
.orange {color: #FF8000;}
.color-white{color: #fff !important}
.relative{position: relative;}
.clear{clear: both;}
.pbold{font-family:'roboto-bold';}
.bgblue{background: #2b4080;}
.bggray {background: #f8f8f8;}
.text-red{color: #a21010;}
.text-green{color: #00ff00;}
.font18{font-size: 18px;}

.mlDM10{margin-left: 10px;}
.shadow{box-shadow: 0px 5px 30px 0px rgba(0,0,0,0.07);}
.dividerred{background: #a21010; height: 3px;}

a:hover, a:focus{color: #fecc00;transition: .3s ease-out; text-decoration: none;}    
a{text-decoration: none;
  -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;}

/*font family*/
@font-face {
  font-family:'roboto-regular';
  src: url('../fonts/roboto-regular.ttf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family:'Roboto-Medium';
  src: url('../fonts/Roboto-Medium.ttf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family:'roboto-bold';
  src: url('../fonts/roboto-bold.ttf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family:'Roboto-Black';
  src: url('../fonts/Roboto-Black.ttf');
  font-weight: normal;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family:'roboto-bold';
}

.spacet50{padding-top: 50px;}
.spaceb50{padding-bottom: 50px;}
.spacet30{padding-top: 30px;}
.spaceb30{padding-bottom: 30px;}
.spacet70{padding-top: 70px;}
.spaceb80{padding-bottom: 80px;}
.spacet120{padding-top: 120px;}
.spaceb120{padding-bottom: 120px;}

.logo{font-size: 24px !important;
    font-family: 'Roboto-Black';
    text-transform: uppercase;
    color: #0c0b39 !important;
    font-weight: bolder;}
.logo span{display: block; /*font-size: 18px;*/}
.logo img{height: 75px;}
.navfa {color: #a21010;font-size: larger;padding-top: 2px;}

header{
    /* background: #fff; */
    box-shadow: none;
    position: relative;
    z-index: 3;
    /* border-bottom: 1px solid rgba(255, 255, 255, 0.18); */
    /*padding-bottom: 5px;
    padding-top: 5px;*/
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: 100%;
    }
.sticky {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 99;
    background: #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.10);
    -moz-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.10);
    animation: 600ms ease-in-out 0s normal none 1 running fadeInDown;
    box-sizing: border-box;
}  
header.sticky{ padding-top: 0; padding-bottom: 0px; }
header.sticky .toparea{display: none;}
.menubg{background: #fff;}
.nav-menu li{position: relative;padding: .5rem 0.1rem;position: relative;}  
.nav-menu li a{text-transform: uppercase;color: #000!important;border: 1px solid transparent;}
.navbar-dark .navbar-toggler{border-color: #000 !important;}
.nav-menu li a:hover,
.nav-menu li a.active{color: #fff !important;background: #a21010;}

.navblue{background:#293b80;}

.menubg{padding-right: 0 !important; padding-left: 0 !important;}
@media (min-width: 992px) {
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
    }
}

.noticeboard{    background: #f16101;
    margin-top: -8px;
    margin-bottom: -8px;
    line-height: 45px;
    padding-left: 15px;}
/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/
.intro {
  display: table;
  width: 100%;
  /*height:80vh;
  background: #000;*/
}

.intro .carousel-item img {
  width: 100%;
 /* height:80vh;*/
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.intro .carousel-item::before {
  content: '';
  background-color: rgba(0, 0, 0, 0.10);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

.intro .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

.intro .carousel-content {text-align: center;}

.intro .wehelp{font-size: 30px; text-transform:uppercase;
  -webkit-animation-duration: 1s;
animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: bounceInUp;
    animation-name: bounceInUp;}
.intro h1 {
  text-transform: uppercase;
  font-family:'Roboto-Black';
  font-size: 60px;
   -webkit-animation-duration: 1s;
animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: bounceInUp;
    animation-name: bounceInUp;
   
}

.intro p, .intro h1, .intro .wehelp{color: #fff;}

.intro p {
  font-size: 24px;
  line-height: 30px;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: bounceInRight;
    animation-name: bounceInRight;
    width: 60%;
}
/*.ds .with_corner_border:before, 
.ds .with_corner_border:after, 
.ds .with_corner_border .bottom_corners:before, 
.ds .with_corner_border .bottom_corners:after {
    border-color: #ffffff;*/
}
.with_corner_border {position: relative;z-index: 1;}
.with_corner_border:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    border: 2px solid #fff;
    border-width: 2px 2px 0 0;
    border-radius: 0 5px 0 0;

}

.with_corner_border .bottom_corners:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 30px;
    height: 30px;
    border: 2px solid #fff;
    border-width: 0 0 2px 2px;
    border-radius: 0 0 0 5px;
}
@media (max-width: 768px) {
  .intro h1 {font-size: 20px;}
}



/*@media (min-width: 1024px) {.intro p{width: 60%;}}*/

.intro .carousel-fade .carousel-inner .carousel-item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

.intro .carousel-fade .carousel-inner .carousel-item,
.intro .carousel-fade .carousel-inner .active.carousel-item-left,
.intro .carousel-fade .carousel-inner .active.carousel-item-right {opacity: 0;}

.intro .carousel-fade .carousel-inner .active,
.intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
.intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {opacity: 1;transition: 0.5s;}

.intro .carousel-fade .carousel-inner .carousel-item-next,
.intro .carousel-fade .carousel-inner .carousel-item-prev,
.intro .carousel-fade .carousel-inner .active.carousel-item-left,
.intro .carousel-fade .carousel-inner .active.carousel-item-right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.intro .carousel-control-prev, .intro .carousel-control-next {width: 10%;}

@media (min-width: 1024px) {
  .intro .carousel-control-prev, .intro .carousel-control-next {opacity: 100; z-index: 1;}
}

.intro .carousel-control-next-icon, .intro .carousel-control-prev-icon {
    font-size: 30px;
    line-height: 50px;
    background: #a21010;
    border-radius: 30px;
    width: 50px;
    height: 50px;
    color: #fff;
    transition: all 0.5s;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.15);
}
.intro .carousel-control-next-icon:hover, .intro .carousel-control-prev-icon:hover{background: #fecd66;color: #000;}

.intro .carousel-indicators li {cursor: pointer;}

.toparea {padding: 8px 0px;background: #a21010; color: #fff;}
.top-social{margin:0;padding: 0;list-style: none;}
.top-social li{list-style: none;display: inline-block;padding-right: 2px;}    
.top-social li a{
    text-decoration: none;
    width: 30px;
    height: 30px;
    color: #000;
    display: block;
    text-align: center;
    line-height: 30px;
    border: 0;
    background: rgb(255, 255, 255);
    border-radius: 40px;
    transition: all .75s cubic-bezier(.19,1,.22,1);
}

.top-social li a:hover{text-decoration: none;background: #fff;color: #006cb4;
   -webkit-transform: scale(1);
    -ms-transform: scale(1);transform: scale(1);}  
.toplist{padding: 0; margin: 0; list-style: none;}
.toplist li+li{/* margin-left: 20px; */}
.toplist li {display: inline-block; }
.toplist li a{    display: block;
    text-decoration: none;
    color: #fff;
    padding: 5px 15px;
    background: transparent;
    border: 1px solid #fff;}
.toplist li a:hover i{background-color: #fff;color: #0384CE;}
.toplist li a.active,
.toplist li a:hover{text-decoration: none;color: #000;background: #fff}


.marquee{padding: 5px 0 0;}
.marquee{margin: 0 auto;white-space: nowrap;overflow: hidden;box-sizing: border-box;}
.marquee span {display: inline-block;padding-left: 100%;text-indent: 0;animation: marquee 15s linear infinite;}
.marquee span:hover {animation-play-state: running;}

/* Make it move */
@keyframes marquee {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(-100%, 0);
    }
}

/*08- Services Styles
----------------------------*/


.features {
    background-color: #121921;
    color: #fff;
    padding: 30px 0;
    text-align: center;
    background:linear-gradient(to right,#800606,#ca035f);
   /* background: linear-gradient(to right,#480048,#C04848);*/
}

.features i{color: #fff;font-size: 2.875rem;margin-bottom: 10px;}

.features h4 {
    font-size: 18px;
    font-size: 1.125rem;
    margin: 0;
    color: #FFC107;
}
.features span {
    opacity: .7;
}
/*** 

====================================================================
    Section Title
====================================================================



***/

.sec-title {
   margin: 0;
   color: #0c0b39;
   position: relative;
   font-size: 30px;
   font-family: 'Roboto-Black';
}
.sec-title span{color: #d50805; text-transform: uppercase;}
.sec-title:after{
    /* content: ""; */
    position: absolute;
    left: 0;
    right:0;
    margin: 0 auto;
    background: #e38b00;
    height: 3px;
    width:80px;
    bottom: 0;
}



.sec-title-white {
   margin: 0;
   color: #fff;
   padding-bottom: 20px;
   position: relative;
   font-size: 36px;
   font-family: 'Roboto-Black';
   margin-bottom: 20px;
}
.sec-title-white span{color: #fff;}
.sec-title-white:after{
    content: "";
    position: absolute;
    left: 0;
    right:0;
    margin: 0 auto;
    background: #fff;
    height: 3px;
    width:80px;
    bottom: 0;
}

.section2title{position: relative;padding-bottom: 10px;margin-bottom: 30px;color: #222;font-family: 'Roboto-Black';}
.section2title:after{
    content: "";
    position: absolute;
    left: 0;
    background: #a21010;
    height: 2px;
    width:60px;
    bottom: 0;
    }  
.theme-btn{
  position: relative;
  display: inline-block;
  /* font-size: 15px; */
  padding: 10px 25px;
  background-color: #a21010;
  /* line-height: 26px; */
  color: #fff !important;
  text-transform: uppercase;
  cursor: pointer;
  text-align: center;
  transition: all 500ms ease;
  z-index: 1;
  text-decoration: none !important;
}

.theme-btn:before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0;
  background-color: #253b70;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-transform: scale(0.2, 1);
  transform: scale(0.2, 1);
}

.theme-btn:hover:before {
  opacity: 1;
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}


.table-list {padding: 20px;margin: 0;/* display: inline-block; */}
.table-list li{list-style: none;}
.table-list li a{
    position: relative;
    color: #fff;
    display: block;
    /*font-weight: bold;*/
    padding-left: 40px;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-right: 10px;
    /* background: #f5631b; */
    /* margin-bottom: 3px; */
    text-align: left;
 } 

.table-list li a:hover{text-decoration: none;color: #2196f3;}
.table-list li a:after {
      height: 100%;
      /* background: #2196f3; */
      content: "\f061";
      font-family: "FontAwesome";
      position: absolute;
      /* font-family: "FontAwesome"; */
      left: 0;
      top: 0px;
      line-height: normal;
      -webkit-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      color: #fff;
      padding: 10px;
      font-size: 14px;
} 

.callaction{background: #851c1f;padding: 30px 0 15px;color: #fff;}
.callaction h4{font-family:'roboto-bold';} 
.cta-buttons {padding: 50px 0; float:right} 
.ctabtn{
    border-radius: 0;
    border:1px solid #fff;
    text-transform: uppercase;
    padding: 15px 30px;
    cursor: pointer;
    color: #fff;
    width: 100%;
    position: relative;
    outline: 0;
    background: transparent;
    transition: all 0.5s;
}
.ctabtn:focus,   
.ctabtn:hover{text-decoration: none;background: #fff;color: #000;outline: 0;}  
.ctabtn::after {content: "\f101";font-family: fontawesome;margin-left: 5px; font-size: 18px;}

.feature{border:1px solid #ddd6; text-align: center; padding: 20px; margin-bottom: 20px;
      box-shadow: 0 0 30px 0 rgba(0,0,0,.1);
 /* box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);*/
-webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;}
.feature h3 {
    font-size: 20px;
    font-family:'roboto-bold';
    -webkit-transition: 0.5s;
    transition: 0.5s;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #222;
}
.feature-icon{ color: #fff;font-size: 3.5rem; position: relative;
    width: 100px;
    height: 100px;
    line-height: 100px;
    border-radius: 50%;
    background-color: #f16101;
    margin-left: auto;
    margin-right: auto;
    position: relative;}
.featicon1{background-color: #1888c9;}
.featicon1:before{border-color: #1888c9 !important;}

.featicon2{background-color: #2da397}
.featicon2:before{border-color:#2da397 !important;}

.featicon3{background-color: #d23f3f}
.featicon3:before{border-color:#d23f3f !important;}



.feature-icon:before {
    content: '';
    position: absolute;
    top: 0;
    left: -10px;
    width: 100%;
    height: 100%;
    border: 2px solid #f16101;
    border-radius: 50%;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}
.feature-icon:hover:before {left: 0;}
.feature:hover{ box-shadow: 0 16px 38px -12px rgba(0,0,0,.15), 0 4px 25px 0 rgba(0,0,0,.12), 0 8px 10px -5px rgba(0,0,0,.2);}


.button-box{margin-left: 15px;}
.bottom-line {
    position: relative;
    text-align: center;
    margin: auto;
    padding: 1rem;
}
.bottom-line:before {
    position: absolute;
    bottom: 5px;
    width: 10%;
    height: 2px;
    background: #d50805;
    content: "";
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.newmarquee{width:100%;height:430px;padding:0px 0px; background:url('../images/left-box-bg.jpg') no-repeat top center; 
background-size: cover;  color:#baff00; text-shadow: 1px 1px 1px #000; position: relative; z-index: 0 }
.newmarquee:after{    content: '';
    position: absolute;
    top: 0;
    background: linear-gradient(to bottom,transparent 30%,rgba(0, 0, 0, 0.60) 100%);
    width: 100%;
    height: 100%;
    z-index: -1;}

/*department*/
.department{background: #0580ff; padding: 30px; color: #fff;}
.departmentlist{padding: 0; margin: 0; list-style: none;}
.departmentlist li{position: relative; border-bottom:1px solid #fff; display: block;
    padding: 0 0 20px 0;
    color: #fff;
    margin-bottom: 20px;}

.project-services{margin-top: 20px;background:#fff;margin-bottom: 20px;
     box-shadow: 0 0 30px 0 rgba(0,0,0,.1);}
.project-services h4{/*padding-bottom: 5px;*/font-family:'Roboto-Medium';}
.project-img{display: block; transition: opacity 0.35s, transform 0.35s; position: relative;overflow: hidden;}

  .project-img img{width:100%; height: auto;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.project-services:hover .project-content{background: #121921;color: #fff;}
.project-services:hover .project-img img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.project-services:hover .project-img img:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(top, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
    background: linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
    content: '';
    -webkit-transform: translate3d(0,50%,0);
    transform: translate3d(0,50%,0);
}
.project-content{position: relative;padding: 20px 20px;
    border-top: 4px solid #a21010;
  transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;}   

.project-carousel {}
.project-carousel .owl-nav,
.project-carousel .owl-dots {margin-top:40px;text-align: center;}
.project-carousel .owl-next{position: absolute;right: 0px;top: 40%; border-radius: 3px;}
.project-carousel .owl-prev{position: absolute;left: 0px;top: 40%; border-radius: 3px;}
.project-carousel .owl-next,
.project-carousel .owl-prev{background-color: #448aff;width: 40px;height: 40px;text-align: center;
  font-size: 20px;color: #fff;transition: all .3s ease;line-height: 40px; transition: all ease .3s;}

/*.project-carousel:hover .owl-next,
.project-carousel:hover .owl-prev{opacity: 1;}*/

/*.project-carousel:hover .owl-next{    right: 0px;}
.project-carousel:hover .owl-prev{    left: 0px;}*/

.project-carousel .owl-prev:hover, 
.project-carousel .owl-next:hover{background: #00feff;}

.project-carousel .owl-dot {
    height: 12px;
    width: 12px;
    background: #cacaca;
    border-radius: 0;
    margin:0px 6px;
    display: inline-block;
}

.project-carousel .owl-dot.active {
    position: relative;
}

.project-carousel .owl-dot.active:before {
    position: absolute;
    left: -37%;
    bottom: -37%;
    width: 180%;
    height: 180%;
    content: "";
    border: 1px dashed #03a9f4;
    border-radius:0%;
    text-align: center;
} 

.project-carousel .owl-dot.active {background-color: #03a9f4;}   
/*department*/


/*gallery*/
/* ==========================================================================
  Project Page Css
 ========================================================================== */


.portfoli-menu {
  margin-bottom: 40px;
  overflow: hidden;
  padding: 0;
}

.portfoli-menu li {/* float: left; */display: inline-block;}

.portfoli-menu li+li {margin-left: 1px;}

.portfoli-menu a {
    color: #000;
    display: block;
    /* background-color: #febb17; */
    padding: 5px 10px;
    text-transform: uppercase;
}

.portfoli-menu a.active,
.portfoli-menu a:hover {background-color: #a21010;text-decoration: none;color: #fff;}
.portfolio-two {margin-bottom: 10px;}
.portfolio-two .portfolio {margin-bottom:30px;}


/* Portfolio Section */
/*.portfolio-section .owl-prev {right: 41px;}
.portfolio-section .owl-prev:hover,
.portfolio-section .owl-next:hover {background-color: #999;}*/
.portfolio-title .section-title {margin-bottom: 0;}
.portfolio-title .overlay {background-color: rgba(54, 72, 89, 0.92);}
.portfolio-slider .portfolio {overflow:hidden;}
.portfolio-item {position: relative; /*height: 250px;*/overflow: hidden;}

.portfolio-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(6, 11, 58, 0.65);
  border: 9px solid #d50805;
  opacity: 0;
  -moz-transform: scale(0.5);
  -webkit-transform: scale(0.5);
  -o-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
}

.portfolio:hover .portfolio-overlay {
  opacity: 1; 
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.portfolio-info {
  color: #fff;
  font-size: 13px;
  text-align: center;
  position: absolute;
width: 280px;
    height: 130px;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -140px;
}

.portfolio-info h4 {font-size: 18px;}

.portfolio-icons {position: absolute;right: 0;bottom: 0;left: 43%;top: 45%;margin: auto;}

.portfolio-icons a {
  float:left;
  margin-left: 0px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 16px;
  color: #fff;
  background-color: #d50805;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.portfolio-icons a:hover {color:#fff;background: rgb(6, 11, 58);}
a, .portfolio-overlay, .owl-prev, .owl-next, a:after, a:before, .btn.btn-primary i, .features-info i {
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
/*end gallery*/


/*================================================
Contact CSS
=================================================*/
.contactform .form-group{/* margin-bottom: 2rem; */}
.contactform {padding-top: 20px; }
.contactform select{height: 50px !important}
.contactform textarea{height: 150px !important; resize: none;}
.contactform textarea,
.contactform select,
.contactform input {
    height: 100%;
    width: 100%;
    height: 50px;
    border-radius: 0;
    background: transparent;
    border: 1px solid #dcdcdc;
}
.contactform input[type=radio],
.contactform input[type=checkbox]{    
    height: 100%;
    border-radius: 0;
    width: auto;
    border: 0;    
    margin-top: -3px;
}
.contactform .form-check {padding-bottom: 10px;}
.contactform .form-control:focus {
    border: 1px solid #a21010;
    outline: 0;
    box-shadow:none;
}
.contactbtn{border-radius: 0;
    border: 1px solid #769ec2; text-transform: uppercase;
    padding: 12px 20px; cursor: pointer;
    color: #fff; min-width:160px;
    background: #054e91;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;}
.contactbtn:hover{ text-decoration: none; background:#55bfc0; color: #fff;} 


.checkoutbtn{border-radius: 0;
    border: 1px solid #769ec2; text-transform: uppercase;
    padding: 12px 20px; cursor: pointer;
    color: #fff; min-width:160px;
    background: #55bfc0;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;}
.checkoutbtn:hover{ text-decoration: none; background:#054e91; color: #fff;} 

.contact-list{padding: 0; margin: 0; list-style: none;}
.contact-list li{display: block;padding: 25px 20px 15px 70px;position: relative;width: 100%;/* overflow: hidden; */margin-top: 15px;}
.contact-list i{
    width: 55px;
    font-size: 20px;
    height: 55px;
    line-height: 55px;
    /* border-radius: 50%; */
    border: 1px solid #dcdcdc;
    text-align: center;
    margin-right: 20px;
}
.contact-list li i{content: "";position: absolute;left: 0;top: 10px;font-family:'FontAwesome';font-size: 24px;color: #333;}
.contact-list li a{text-decoration: none; color:#333;}
.contact-list li a:hover{text-decoration: none; color:#a21010;}
/*.contact-list li img{position: absolute;left: 0;top: 16px;}   */

.contact-social{margin:0;padding: 0;list-style: none;/* padding-top: 11px; */}
.contact-social li{list-style: none;display: inline-block;}    
.contact-social li a{
  text-decoration: none;
  width: 35px;
  height: 35px;
  color: #333;
  display: block;
  text-align: center;
  line-height: 32px;
  border: 1px solid #dcdcdc;
}
.contact-social li a:hover{text-decoration:none;color:#fff;background: #a21010;} 
.sub-title{
  position: relative;
  color: #a21010;
  font-size: 18px;
  /* font-weight: 700; */
  padding-left: 50px;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-family: 'roboto-bold';
  }
.sub-title:after{
    content: "";
    position: absolute;
    left: 0px;
    top: 11px;
    width: 40px;
    height: 2px;
    background-color: #a21010;
    }
.btn-text {
    /* font-size: 14px !important; */
    color: #fff;
    /* line-height: 23px; */
    border:0;
    text-transform: uppercase;
    /* padding-top: 15px; */
    padding: 33px;
    /* padding-bottom: 15px; */
    padding: 13px 20px;
    border-radius: 0px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    background: #a21010;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.btn-text:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #222;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.btn-text:hover:before {
    -webkit-transform: scale(1);
    transform: scale(1);
}
/*end contact*/

.supportbg {
    background: url(../images/bg5.html) no-repeat center center;
    z-index: 0;
    background-size: cover;
    width: 100%;
    position: relative;
    background-attachment: fixed;
    color: #000;
    padding-top: 60px;
    padding-bottom: 60px;
}
.supportbg:after {
    content: '';
    position: absolute;
    top: 0;
    background: rgba(18, 136, 255, 0.80);
    width: 100%;
    height: 100%;
    z-index: -1;
}


.fleft{text-align: left;}
.fright{text-align: right;}
/*scrol to top*/
.back-to-top {
      position: fixed;
      bottom: 20px;
      right: 10px;
      cursor: pointer;
      display: none;
      z-index: 9999999;
}
.back-to-top i{
    background: #a21010;
    color: #fff;
    display: inline-block;
    height: 45px;
    width: 45px;
    text-align: center;
    font-size: 26px;
    line-height: 45px;
    border-radius: 30px;
    /* padding-left: 5px; */
    -webkit-transition: .4s;
    transition: .4s;
    }
.back-to-top i:hover {background: #e38b00;color: #fff;}


.button-box .left-btn,.button-box .right-btn {
    position: relative;
    font-size: 14px;
    padding: 0 15px;
    color: white;
    text-transform: uppercase;
    display: inline-block;
    line-height: 60px;
    margin: 0 4px;
}
a.left-btn:before {
    position: absolute;
    content: '';
    background: #e38b00;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    transform: skew(-30deg, 0deg);
}
a.left-btn:after {
    position: absolute;
    content: '';
    background: #e38b00;
    width: 40px;
    height: 100%;
    top: 0;
    left: -17px;
    z-index: -1;
}
a.right-btn:before {
    position: absolute;
    content: '';
    background: #e38b00;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    transform: skew(-30deg, 0deg);
}
a.right-btn:after {
    position: absolute;
    content: '';
    background: #e38b00;
    width: 40px;
    height: 100%;
    top: 0;
    right: -17px;
    z-index: -1;
}

/*testimonials*/
.testimonials-carousel {color: #000;}
.testimonials-carousel .owl-nav, .testimonials-carousel .owl-dots {margin-top:20px;margin-left: 15px;text-align: center;}
/*.testimonials-carousel .owl-next{position: absolute;right: -35px;top: 20%;}
.testimonials-carousel .owl-prev{position: absolute;left: -35px;top: 20%;}*/
.testimonials-carousel .owl-next,
.testimonials-carousel .owl-prev{
  background: #f37835;
  width: 50px;
  height: 50px;
  text-align: center;
  color: #fff;
  line-height: 50px;
  font-size: 30px;
 transition: all 0.5s;
}
.testimonials-carousel .owl-prev:hover, .testimonials-carousel .owl-next:hover{background: #e47917;}

.testimonials-carousel .owl-dot {
    height: 16px;
    width: 16px;
    background:#ddd;
    border-radius: 0;
    margin:0px 5px;
    display: inline-block;
    border-radius: 100%;
    border: 1px solid #fff;
}

.testimonials-carousel .owl-dot.active {
    background: #a21010;
    position: relative;
}

/*.testimonials-carousel .owl-dot.active:before {
    position: absolute;
    left: -36%;
    bottom: -41%;
    width: 190%;
    height: 190%;
    border-radius: 100%;
    content: "";
    border: 1px dashed #61a223;
    text-align: center;
}*/ 

.author_img {
    border: 7px solid #eee;
    height: 100px;
    position: relative;
    width: 100px;
    border-radius: 50%;
    overflow:hidden;
    margin-bottom: 20px;
}
.author_img img{width: 100%;}
.testimonials-carousel .owl-dot.active {background-color: #a21010;} 
.testim{
    background: #fff;
    border-top: 3px solid #a21010;
    margin-bottom: 0;
    padding: 20px 25px 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.07);
    min-height: 300px;
}
.testiminner{}
.testim h4 {padding-bottom: 10px;}

.testim h6{color:#000; text-transform:uppercase; } 
.testim span {display: block;}


/*=====================
    14.Newsletter CSS start
==========================*/
.newsletter {background-color: #121921;position: relative;padding: 40px 0 30px;}
.newsletter:before {
  content: "";
  position: absolute;
  width: 100%;
  background: rgba(255, 255, 255, 0.15);
  height: 1px;
  bottom: 0;
  right: 0;
  }
 .subscribe-form input {
    color: #000 !important;
    height: 100%;
    padding-left: 15px;
    width: 100%;
    height: 50px;
    border-radius: 0;
    background: transparent;
    border: 1px solid #484747;
}
.subscribe-form > button {
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 0px;
    outline: 0;
    border: 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    padding: 13px 20px;
    color: #fff;
    cursor: pointer;
    background-color: #a21010;
    display: block;
  }  
.subscribe-form > button:hover{background: #e47917;color: #fff;}
.subscribe-form {position: relative;}
.subscribe-form input:focus{background:transparent; box-shadow: none;border-color: #fff;}
.subscribe-form .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999;}
.subscribe-form .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #999;}
.subscribe-form .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #999;}
.subscribe-form .form-control:-moz-placeholder { /* Firefox 18- */
  color: #999;}
.callus{display: block; color: #adadad; position: relative;}  
.callus i{ font-size: 40px;color: #b1b3b5;position: absolute;left: 0;}
.callus h5{color: #fff;text-transform: uppercase; margin-bottom: 0}
 .callus-text{ padding-left: 60px;}   
.bdr_right {border-right: 1px solid #777;}



/*** 
====================================================================
   inner  Page Title
====================================================================
***/

.page-title {
    position: relative;
    text-align: center;
    background-size: cover;
    /*background-attachment: fixed;*/
    background-position: center center;
    background-repeat: no-repeat;
    padding: 180px 0px 0px;
}

.page-title:after {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(0, 0, 0, 0.35);
}

.title-box {
      position: relative;
    padding: 30px 50px 30px;
    z-index: 10;
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.10);
}

.title-box h2 {
    position: relative;
    color: #fff;
    font-size: 48px;
    line-height: 1.2em;
    margin-bottom: 10px;
    font-family: 'roboto-bold';
}

.title-box ul {position: relative;padding: 0;margin:0;font-family: 'Roboto-Medium';}

.title-box ul li {
    position: relative;
    color: #fdce69;
    display: inline-block;
    margin-right: 25px;
}

.title-box ul li:after {
    content: '\f105';
    position: absolute;
    right: -17px;
    top: 0px;
    color: #fff;
    font-family: 'FontAwesome';
}

.title-box ul li:last-child:after {display: none;}
.title-box ul li:last-child {margin-right: 0px;}
.title-box ul li a {position: relative;color: #fff;}

.courses-carousel {}
.courses-carousel .owl-nav, .courses-carousel .owl-dots {margin-top:40px;text-align: center;}
.courses-carousel .owl-next{position: absolute;right: 0px;top: 40%;}
.courses-carousel .owl-prev{position: absolute;left: 0px;top: 40%;}
.courses-carousel .owl-next,
.courses-carousel .owl-prev{background: #a21010;width: 40px;height: 40px;text-align: center;font-size: 20px;
  color: #fff;transition: all .3s ease;line-height: 35px;border-radius: 100%;/*opacity: 0;*/border: 2px solid #fff;}

/*.courses-carousel:hover .owl-next,
.courses-carousel:hover .owl-prev{opacity: 1;}

.courses-carousel:hover .owl-next{    right:10px;}
.courses-carousel:hover .owl-prev{    left:10px;}*/

.courses-carousel .owl-prev:hover, .courses-carousel .owl-next:hover{background: #121921;}

.courses-carousel .owl-dot {
    height: 12px;
    width: 12px;
    background: #cacaca;
    border-radius: 0;
    margin:0px 6px;
    display: inline-block;
}

.courses-carousel .owl-dot.active {
    position: relative;
}

.courses-carousel .owl-dot.active:before {
    position: absolute;
    left: -37%;
    bottom: -37%;
    width: 180%;
    height: 180%;
    content: "";
    border: 1px dashed #03a9f4;
    border-radius:0%;
    text-align: center;
} 

.courses-carousel .owl-dot.active {background-color: #03a9f4;}  


/*About*/
.box_feat:hover {
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
}
.box_feat i{font-size: 4rem; color: #ff0000;    padding-bottom: 10px;}
.box_feat {
    text-align: center;
    background: #fff;
    padding: 40px 30px 30px;
    display: block;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-box-shadow: 0 3px 0 0 #f0f2f4;
    -moz-box-shadow: 0 3px 0 0 #f0f2f4;
    box-shadow: 0 3px 0 0 #f0f2f4;
    color: #555;
    margin-bottom: 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    overflow: hidden;
}

.vissionbg{background:#a21010; padding: 20px; color: #fff;}
.team{display: block; margin-top: 20px; color: #fff}
.team_membar{display: block;overflow: hidden;position: relative;}
.team_membar img {width: 100%; height: auto;}
.team_content{    
  background: #a21010;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 10px;
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;}
.teamsocial{padding:0; margin: 0; list-style: none; height: 0;
    overflow: hidden;transition: all 300ms linear 0s;}
.teamsocial li{display: inline-block;}   
.teamsocial li a{
      transition: all 300ms linear 0s;
    color: #fff;
    line-height: 30px;
    width: 30px;
    height:30px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #fff;
    display: block;}
 .teamsocial li a:hover{background: #fff; color: #000}
 .team_membar:hover .teamsocial{height: 30px; margin-bottom: 5px}
 .team_content p{margin-bottom: 5px;}   
/*about*/
/*image effect*/
.image {
    width: 100%;
    padding-right: 20px;
    padding-bottom: 20px;
    position: relative;
    z-index: 1; }

   .image::after {
      content: "";
      position: absolute;
      right: 0;
      bottom: 0;
      border-width: 0 0 230px 230px;
      border-style: solid;
      border-color: transparent transparent #a21010;
      z-index: -1; }
 .image img {
      width: 100%; }

/*Academics page*/
.academics-services {
    margin-top: 20px;
    background: #ffffff;
    margin-bottom: 20px;
    text-align: center;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    border: 0;
    font-weight: 400;
    position: relative;
    width: 100%;
}
.academics-services:before {
    content: "";
    background: #a21010;
    top: -11px;
    width: calc(100% - 30px);
    height: 20px;
    position: absolute;
    left: 10px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
}
.academics-services h4 {font-size: 18px;}

.academics-img {
    display: block;
    transition: opacity 0.35s, transform 0.35s;
    position: relative;
    overflow: hidden;
}

.academics-img img {
    width: 100%;
    height: auto;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.academics-services:hover .academics-img img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.academics-services:hover .academics-img img:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(top, rgba(72, 76, 97, 0) 0%, rgba(72, 76, 97, 0.8) 75%);
    background: linear-gradient(to bottom, rgba(72, 76, 97, 0) 0%, rgba(72, 76, 97, 0.8) 75%);
    content: '';
    -webkit-transform: translate3d(0, 50%, 0);
    transform: translate3d(0, 50%, 0);
}

.academics-content {
    position: relative;
    padding: 20px 0px 10px;
}

.inner-column {
    position: relative;
    padding-top: 50px;
    padding-left: 45px;
    padding-right: 30px;
    margin-bottom: 20px;
}
/**/

.list-1{padding: 0; margin: 0; }
.list-1 li{padding-top: 5px;padding-left: 24px;/* margin-top: 15px; */font-size: 18px;position: relative;}
.list-1 li:after {
    font-family: 'FontAwesome';
    content:"\f192";
    position: absolute;
    /* margin-right: 0px; */
    left: 0;
    top: 5px;
    /* opacity: 0; */
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

/*management*/
.cardabt:hover {
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
}
.cardabtimg{display: block;}
.cardabtimg img{width: 100%; height: auto;}
.cardabt {
    background: #fff;
    display: block;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    box-shadow: 0 0 30px 0 rgba(0,0,0,.1);
    color: #222;
    margin-top: 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    overflow: hidden;
}
.cardabtinner{padding: 20px;}
.cardabtinner p{margin-bottom: 5px;}
.tabred{background: #a21010;
    color: #fff;
    padding: 10px;
    font-family: 'Roboto-Medium';
    text-align: center;
    font-size: 20px;}
/*end management*/

/*login*/
.login-body{}
.login-inner {position: relative;padding: 0 30px 30px;}
.logincard{box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);    
  background-color: #fff;color: #3D4051;padding: 30px;}
.login-inner:before {
    z-index: -1;
    content: ' ';
    line-height: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #a21010;
    height: 220px;
}
.loginform h4{font-weight: 550;padding-bottom: 15px;}
.loginform label{display: block;}
.loginform .form-control{
  border-bottom: 1px solid #222 !important;
  background: transparent;
  border-radius: 0;
  border: 0;
  padding-left: 0;
}
.loginform .form-group{margin-bottom: 1.5rem}
.loginform .form-control:focus {
    color: #495057;
    background-color: transparent;
    border-color: #80bdff;
    outline: 0;
    box-shadow: none;
    border-bottom: 1px solid #a21010 !important;
}

.submitbtn{
    outline: 0;
    position: relative;
    padding: 10px 40px 10px 30px;
    color: #fff;
    border: none;
    cursor: pointer;
    text-transform: uppercase;
    background:#a21010;
}
.submitbtn:after{      
    content: "\f054";
    display: block;
     font-family: 'FontAwesome';
    font-size: 15px;
    font-weight: 300;
    color: #fff;
    position: relative;
    display: inline;
    top: 0;
    transition: .5s;
    right: -10px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}
    
.submitbtn:focus,    
.submitbtn:hover{background: #54433a; color: #fff; outline: none;text-decoration: none; }  

.signupbtn:hover:after,
.submitbtn:hover:after {right: -15px; color: #fff;}
.submitbtn2{
    height: 50px;
    outline: 0;
    position: relative;
    padding: 10px 60px 10px 40px;
    color: #fff;
    border: none;
    text-transform: uppercase;
    background: #3d2e29;
}
 a.forgot{color: #fff; display: inline-block;}  
a:hover.forgot{color: #fff; text-decoration: underline;} 

/*end login*/


/** contact-form-section **/
.contact-form-section{background: #f8f8f8; padding-top: 70px; padding-bottom: 70px;}
.contact-form{
  position: relative;
  display: block;
  margin-bottom: 20px;
}


.contact-form .form-control{
     position: relative;
    display: block;
    width: 100%;
    height: 50px;
    background: #fff;
    border: 1px solid #e9e9e9;
    border-radius: 0px;
    padding: 10px 20px;
    transition: all 500ms ease;
    box-shadow: 0px 1px 15px rgba(159, 159, 159, 0.11);
}

.contact-form textarea.form-control {
  height: 170px;
  resize: none;
  margin-bottom: 30px;
}

.contact-form .form-control:focus,
.contact-form .form-control:focus{
  border-color: #ed2c58;
  box-shadow: none;
  outline: none;
}

.contact-form .form-control input::-webkit-input-placeholder,
.contact-form .form-control textarea::-webkit-input-placeholder{
  color:#2b3c6b;
}



/*footer*/
footer{/* background: url('../images/counter-bg.jpg') no-repeat center center; */background-size:cover;color: rgba(255,255,255,.7);position: relative;z-index: 0;padding-top: 40px;background: #121921;}
footer:after {
    content: '';
    position: absolute;
    top: 0;
    background: rgba(18, 25, 33, 0.1);
    width: 100%;
    height: 100%;
    z-index: -1;
}
.flogo{font-size: 30px;padding-top: 5px;color: #febb17;}
.flogo img{ height: 50px; }

.footerdivider{
        position: relative;
    padding: 0px 0 40px;
    border-top: 1px solid #555;
    clear: both;
    width: 100%;
    margin-top: 40px;
}
.fotitle{
 position: relative;
 padding-bottom: 20px;
 margin-bottom: 20px;
 color: rgba(255,255,255,.7);
 font-size: 20px;
 text-transform: uppercase;
 font-family:'roboto-bold';
 }
.fotitle:after{
    content: "";
    position: absolute;
    left: 0;
    background: rgba(255, 255, 255, 0.15);
    height: 1px;
    width:100%;
    bottom: 0;
    /* right: 0; */
    margin: auto;
}
.address-list{padding: 0; margin: 0; list-style: none;}
.address-list li{display: block;padding:0px 0px 15px 30px;position: relative;color: rgba(255,255,255,.7);}
.address-list li i{content: "";position: absolute;left: 0;top: 4px;font-family:'FontAwesome';font-size: 18px;color: #d7e0f1;}
.address-list li a{text-decoration: none;color: rgba(255,255,255,.7);}
.address-list li a:hover{text-decoration: none;color: #fff;}
.address-list li img{position: absolute;left: 0;top: 16px;}  

.f1-list {padding: 0;margin: 0;}
.f1-list li {list-style: none;padding-bottom: 5px;position: relative;display: block;} 
.f1-list li a {color: rgba(255,255,255,.7);text-decoration: none;display: inline-block;-webkit-transition: all .4s ease;transition: all .4s ease;padding-left: 0px;position: relative;}
.f1-list li a:hover {color: #b3b3b3;text-decoration: none;padding-left: 5px;}

.f1-list li a:hover:after{opacity: 1;right: -24px;}
.f1-list li a:after {
    font-family: 'FontAwesome';
    content:"\f178";
    position: absolute;
    margin-left: 5px;
    right: 0;
    top: 1px;
    opacity: 0;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.f1-list2 {padding: 0;margin: 0;}
.f1-list2 li {list-style: none;padding-bottom: 8px; position: relative; display: block; width: 48%; float: left; padding-left: 15px;} 
.f1-list2 li a {color: #333;text-decoration: none;display: block;}
.f1-list2 li a:hover {color: #febb17;text-decoration: none;}
/*.f1-list2 li a:after {
    content: "\f105";
    font-family: "FontAwesome";
    position: absolute;
    left: 0;
    top: 3px;
    line-height: 1;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}*/




.fo-social{margin:0;padding: 0;list-style: none;/* padding-top: 10px; */}
.fo-social li{list-style: none;/* display: inline-block; */}    
.fo-social li a{
  text-decoration: none;
  color: rgba(255,255,255,.7);
  padding: 0px 0px 15px 30px;
  position: relative;
  display: block;
  border-radius: 100%;
  border: 0;
  padding-bottom: 5px;
}
.fo-social li a i{position: absolute;
    left: 0;
    top: 4px;
    font-family: 'FontAwesome';}
.fo-social li a:hover{text-decoration:none;color:#fff;/* background: #fd0030; */} 
.copyright{
    background-color: #101215;
    padding-top: 20px;
    margin-top: 20px;
    color: rgba(255,255,255,.7);
    position: relative;
    border-top: 1px solid rgba(255, 255, 255, 0.15);
    }
.copyright a{color: rgba(255,255,255,0.5);text-decoration: underline;}
.copyright a:hover{color: rgba(255,255,255,0.5);text-decoration: none;}
.borderright{/* text-align: center; */border-right: 1px solid rgba(255, 255, 255, 0.15);}
/*end footer*/


@media (max-width: 768px) {.back-to-top{bottom: 15px;}}

@media(max-width:768px){
  .aboutlist li{width: 100%;}
   .innerpage {height: 100%;}
  .ctabtn {padding: 15px 15px;}
  .featuresmain{padding-bottom: 30px;}
}
@media(max-width:991px){
  .logo {font-size: 16px !important;}
  .announcement{display: none;}
  .dgads-inner{min-height: 100%}
  .nav-menu li a:hover, .nav-menu li a.active{padding-left: 10px;}
  .navbar-dark .navbar-toggler-icon{background:none !important}
  .navbar-collapse{background: rgb(6, 99, 178);}
  .intro p {width: 80%;}
  .fleft, .fright {text-align: center;}
  .services-box {margin-top: 30px;max-width: 100%;}
  header {position: relative;}
  .portfolio-item {height: 100%;}
  .intro p, .intro h1, .intro .wehelp {display: none;}
  .toplist li a{padding: 5px 10px;}
 
  .logo img{height: 60px;}
  .newmarquee{margin-top: 30px;}
}

@media (max-width: 991px) {}

@media (min-width: 320px) and (max-width:480px) {}

@media (min-width: 992px) and (max-width:1199px) {}